.container {
    margin: 0 auto;
    background-color: black;
    width: 100%;
    height: 100%;
}
.white {
    width: 10%;
    border: 1px black solid;
    background-color: white;
    height: 100px;
    margin-left: 600px;
}
.white::before {

}